## aiopg 0.7.0

=== debian/changelog ===
aiopg (0.7.0-3) unstable; urgency=medium

  * Fix a typo in Build-Depends (and depend on Python 3.X version of psycopg2
    package, closes: 802060)
  * Add python3-sqlalchemy to Build-Depends (needed by python3.5's new
    "feature")

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 31 Oct 2015 23:28:24 +0100

aiopg (0.7.0-1) unstable; urgency=low

  * Initial release (closes: 795413)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 13 Aug 2015 20:24:01 +0200
