=== debian/control ===
Source: aiopg
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3-all, 
 python3-setuptools,
# tests:
 python3-psycopg2 (>= 2.5.2), python3-sqlalchemy
Standards-Version: 3.9.6
Homepage: http://aiopg.readthedocs.org/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/aiopg.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/aiopg.git
X-Python3-Version: >= 3.3

Package: python3-aiopg
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-sqlalchemy
Description: PostgreSQL integration with asyncio
 aiopg is a library for accessing a PostgreSQL_ database
 from the asyncio (PEP-3156/tulip) framework. It wraps
 asynchronous features of the Psycopg database driver.
