## aiopg 0.10.0

=== debian/changelog ===
aiopg (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 3.9.8 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 21 Jul 2016 22:16:43 +0200

aiopg (0.9.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Piotr Ożarowski ]
  * New upstream release

 -- Ondřej Nový <novy@ondrej.org>  Tue, 29 Mar 2016 21:20:37 +0200
