=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  python3-setuptools,
 # tests:
  python3-psycopg2 (>= 2.5.2), python3-sqlalchemy
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://aiopg.readthedocs.org/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/aiopg.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/aiopg.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/aiopg.git
 X-Python3-Version: >= 3.3
