## aiopg 0.13.0

=== debian/changelog ===
aiopg (0.13.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 21 Dec 2016 12:22:04 +0100

aiopg (0.12.0-2) unstable; urgency=medium

  * Rebuild to get new SQLAlchemy dependency

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 17 Nov 2016 21:30:29 +0100

aiopg (0.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 05 Nov 2016 19:28:49 +0100

aiopg (0.11.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 21 Sep 2016 21:39:08 +0200
