## aiopg 0.13.2

=== debian/changelog ===
aiopg (0.13.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 08 Feb 2018 21:21:38 +0100

aiopg (0.13.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 29 Sep 2017 09:39:28 +0200
