=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Homepage: http://aiopg.readthedocs.org/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/aiopg.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/aiopg.git
-X-Python3-Version: >= 3.3
+X-Python3-Version: >= 3.4
 
 Package: python3-aiopg
 Architecture: all
