## aiopg 0.15.0

=== debian/changelog ===
aiopg (0.15.0-1) unstable; urgency=medium

  [ Chris Lamb ]
  * New upstream release.
    - Fix "async" import issue. (Closes: #904361)
  * debian/control:
    - Use <!nocheck> for build-depends.
    - Bump Standards-Version to 4.2.1.
    - Use "https" Homepage URI.
    - wrap-and-sort.
  * Move to debhelper compat level 11.

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Chris Lamb ]

 -- Chris Lamb <lamby@debian.org>  Wed, 29 Aug 2018 18:10:23 +0100

aiopg (0.14.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove trailing whitespaces
  * d/control: Remove ancient X-Python3-Version field

  [ Piotr Ożarowski ]
  * New upstream release
    - requires psycopg2 >= 2.7.0

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 16 May 2018 14:06:46 +0200
