## aiopg 0.16.0

=== debian/changelog ===
aiopg (0.16.0-1) unstable; urgency=medium

  * New upstream release
  * Do not ship requires.txt (we don't provide/need psycopg2-binary)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 08 Jul 2019 20:30:40 +0200
