## aiopg 1.0.0

=== debian/changelog ===
aiopg (1.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 18 Nov 2019 20:01:12 +0100
