## aiopg 1.2.0~b2

=== debian/changelog ===
aiopg (1.2.0~b2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Piotr Ożarowski ]
  * New upstream release
  * Add python3-async-timeout to Build-Depends (for tests)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 30 Dec 2020 19:11:27 +0100
