=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
  python3-psycopg2 (>= 2.7.0) <!nocheck>,
  python3-setuptools,
  python3-sqlalchemy  <!nocheck>,
+ python3-async-timeout  <!nocheck>,
 Standards-Version: 4.2.1
 Homepage: https://aiopg.readthedocs.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/aiopg.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/aiopg
+Vcs-Git: https://salsa.debian.org/python-team/packages/aiopg.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/aiopg
 
 Package: python3-aiopg
 Architecture: all
