## aiopg 1.3.3

=== debian/changelog ===
aiopg (1.3.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-psycopg2.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 07 Feb 2022 19:13:01 +0100

aiopg (1.2.0~b2-2) unstable; urgency=medium

  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Sep 2021 00:09:27 -0400
