=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders:
- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+ Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
  python3-all,
- python3-psycopg2 (>= 2.7.0) <!nocheck>,
+ python3-psycopg2 <!nocheck>,
  python3-setuptools,
- python3-sqlalchemy  <!nocheck>,
- python3-async-timeout  <!nocheck>,
+ python3-sqlalchemy <!nocheck>,
+ python3-async-timeout <!nocheck>,
 Standards-Version: 4.2.1
 Homepage: https://aiopg.readthedocs.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/aiopg.git
