## aiopg 1.3.4

=== debian/changelog ===
aiopg (1.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 14 Sep 2022 15:52:33 +0200
