## aiopg 1.4.0

=== debian/changelog ===
aiopg (1.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 31 Oct 2022 09:51:24 +0100
