## aiopg 1.5.0~a1

=== debian/changelog ===
aiopg (1.5.0~a1-1) unstable; urgency=medium

  * New upstream release
    - supports SQLAlchemy 2.0 (closes: 1073367)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 25 Jun 2024 08:03:48 +0200
